/* adresses */
div.addresses {
	border: 1px solid #ededed;
	padding: 10px;
	position: relative;
	
}
div.addresses h3 { margin: 0 }
div.addresses p.checkbox input {
	margin-top: 0!important;
	margin-top: -3px
}
div.addresses ul.item { clear: both }
ul#address_delivery{
	border: 1px solid #ededed;
    list-style: none outside none;
    margin-bottom: 1em;
    padding-bottom: 0.6em;
    position: relative;
    
}
ul#address_invoice{
	border: 1px solid #ededed;
    list-style: none outside none;
    padding-bottom: 0.6em;
    position: relative;
}
ul#delivery_address{
	border: 1px solid #ededed;
    float: left;
    list-style: none outside none;
    margin-bottom: 1em;
    padding-bottom: 0.6em;
    position: relative;
    width: 550px;
}
ul#invoice_address{
	border: 1px solid #ededed;
    float: left;
    list-style: none outside none;
    margin-bottom: 1em;
    padding-bottom: 0.6em;
    position: relative;
    width: 550px;
}
ul.address li {
	padding-left: 1.4em;
	margin-top: 0.6em;
	list-style:none;
}
li.address_title {
	margin-top: 0!important;
	background-color: #f4f4f4;
	color: #6a6a6a;
	font-weight: bold;
	height: 27px;
	font-size: 1.2em;
	line-height: 1.9em
}
ul.item li.address_title { }
ul.alternate_item li.address_title {  }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_update a,
 li.address_delete a { color: #3565c3 }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_company { font-weight: bold }

span.address_name,
span.address_firstname,
span.address_lastname,
span.address_update a,
span.address_delete a { color: #3565c3 }
span.address_name,
span.address_firstname,
span.address_lastname,
span.address_company { font-weight: bold }

li.address_update,
 li.address_delete {
	background: transparent url('../img/bullet.gif') no-repeat 0 0.5em!important;
	background: transparent url('../img/bullet.gif') no-repeat 0 0.4em;
	margin-left: 1.4em
}
#center_column .address_add { padding: 1em 0 }
